.d-flex
  align-items: center


.chat
  margin-top: auto
  margin-bottom: auto

  .card
    // height: 500px
    border-radius: 15px !important
    // background-color: rgba(0,0,0,0.4) !important
    border: none

    .card-header
      border-radius: 15px 15px 0 0 !important
      border-bottom: 0 !important
      background-color: #FFF

    .contacts_body
      padding:  0.75rem 0 !important
      overflow-y: auto
      white-space: nowrap

      .contacts
        list-style: none
        padding: 0

        li
          width: 100% !important
          padding: 10px 10px
          border-bottom: 1px solid #ccc
          //margin-bottom: 15px !important
          cursor: pointer

          .user_img
            width: 10%
            height: 70px
            width: 70px
            border: 1.5px solid #f5f6fa

          .user_info
            width: 80%
            margin-left: 10px

          .status-chat
            width: 10%
            .time
              text-align: center
            .online
              text-align: center

          &:hover
            background: #fc457a14

.msg_card_body
  overflow-y: auto

.active
  background-color: rgba(0,0,0,0.3)




.user_img_msg
  height: 40px
  width: 40px
  border: 1.5px solid #f5f6fa



